---
apiVersion: v1
kind: Secret
metadata:
  name: "{{ gitlab_runner_k8s_runner_name }}-registration-token"
  namespace: "{{ gitlab_runner_k8s_namespace }}"
type: Opaque
data:
    runner-registration-token: ""
    runner-token: "{{ gitlab_runner_registration_token | b64encode }}"
